+ Reply
Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cannot install Activator

is a discussion within the

Jailbreaking the Verizon / Sprint / CDMA iPhone

forums, a part of the

iPhone on Verizon / Sprint / CDMA

section;
I have an iPhone 4 model MD440LL running iOS 5.0.1. (9A405). It's a Verizon phone, and I had it jailbroken last week. So far I've been unable to install almost
...
  1. #1
    What's Jailbreak?
    Join Date
    Mar 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Cannot install Activator
    I have an iPhone 4 model MD440LL running iOS 5.0.1. (9A405). It's a Verizon phone, and I had it jailbroken last week. So far I've been unable to install almost any Cydia apps. Most of the apps I try to install say Cannot Comply..

    I'll use Activator as an example. When I look at the details page for Activator, it says my iOS version is compatible. However, when I attempt to install, it gives me the Cannot Comply message, and the dependency it lists is firmware >= 3.0. I was under the impression that iOS is the firmware, and that 5.0.1 is > than 3.0.

    Is there something wrong with my phone, or is Activator not currently compatible with 5.0.1, or is there something else going on? I can't seem to find anyone else that is having the same problem as me.

  2. #2
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,051
    Thanks
    1,815
    Thanked 7,062 Times in 4,204 Posts

    Have you reloaded ya sources Seems to fix the problem for me

  3. #3
    What's Jailbreak?
    Join Date
    Mar 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Tried that several times. Doesn't seem to work.

  4. #4
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,051
    Thanks
    1,815
    Thanked 7,062 Times in 4,204 Posts

    Try to download sbsettings see what happens

  5. #5
    What's Jailbreak?
    Join Date
    Mar 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can't install sbsettings either. Dependencies are firmware < 4.0 and Activator >= 1.3.2.

  6. #6
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,051
    Thanks
    1,815
    Thanked 7,062 Times in 4,204 Posts

    Hmmm something is not right with that. May need a restore to fix it

  7. #7
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,831
    Thanks
    63
    Thanked 264 Times in 253 Posts

    It also may be that they are cracked or copied versions of Activator. Try using a different repo or restore like 2k said.

  8. #8
    What's Jailbreak?
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Sorry to highjack this thread but i am having the same problem on an old ipod touch 2g.
    I just restored it to 4.2.1 and after cydia upgraded itself after i first opened it...i cant install SBsettings, activator etc for the same reason.
    rp1138 did you find a solution to this ?
    Thanks

  9. #9
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,831
    Thanks
    63
    Thanked 264 Times in 253 Posts

    Quote Originally Posted by Sandbird View Post
    Sorry to highjack this thread but i am having the same problem on an old ipod touch 2g.
    I just restored it to 4.2.1 and after cydia upgraded itself after i first opened it...i cant install SBsettings, activator etc for the same reason.
    rp1138 did you find a solution to this ?
    Thanks
    You're not going to be able to install newer versions of Activator or SBSettings probably. You'll have to find some ancient versions of it and see if they work. Is it giving you the same error that rp1138 had? Also, the OP has been inactive for well over a year, so no chance he'll reply here.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  10. #10
    What's Jailbreak?
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by H4CK3R View Post
    You're not going to be able to install newer versions of Activator or SBSettings probably. You'll have to find some ancient versions of it and see if they work. Is it giving you the same error that rp1138 had? Also, the OP has been inactive for well over a year, so no chance he'll reply here.
    yup, same error.
    Crap older versions T_T oh god...it will take me forever to do it.
    Are you sure ? 100%, cause i dont wanna spend a day trying to do this with older version only to find out ..."oh here is how" later on

  11. #11
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,831
    Thanks
    63
    Thanked 264 Times in 253 Posts

    Quote Originally Posted by Sandbird View Post
    yup, same error.
    Crap older versions T_T oh god...it will take me forever to do it.
    Are you sure ? 100%, cause i dont wanna spend a day trying to do this with older version only to find out ..."oh here is how" later on
    So is it just not installing SBSettings and Activator, or is this a system-wide issue? Try installing something that doesn't modify system files, like a ringtone or something like that.

    I could be wrong on older versions, but newer versions of most tweaks, etc. are not made with older versions of iOS in mind since a majority of users are using an iPhone 3GS or newer (and for iPods, most people have the 4th or 5th gen). Try refreshing your sources too, if you haven't done that already.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts